Subject: Re: CCL:accuracy of relative energies with DFT

From: Marcel Swart <m.swart _+_ few.vu.nl>
Date: Thu, 23 Jun 2005 10:44:02 +0200

Hi Silviu,

as you can see in my Mol.Phys. 102 (2004) p. 2467 paper, PBE gives an
accuracy of 11.8 kcal/mol for the atomization energies of the G2/97 set,
when used with a TZP basis set;
note also that there are other GGA functionals that perform much better.

For the atomization energies, you test the absolute value of the energy,
while for the energies of the different isomers, you compare the 
relative
energy; I would expect the error in the atomization energy to be much 
larger
than that in the relative energy of isomers; the latter is probably 
smaller
than the 1.0 kcal/mol you mentioned.

NB.
Please let me know if you have trouble locating the paper,
and I will send you an off-print.

On Jun 22, 2005, at 11:30 PM, Silviu Zilberman wrote:

> Hi,
>
> I have been studying transition metal complexes with DFT (PBE 
> xc-functional). I think that a typical accuracy of PBE is around 10 
> kcal/mol.
>
> I was wondering, when comparing very similar isomers, should I expect 
> higher accuracy in the relative total energies. I have seen papers 
> reporting differences of ~1 kcal/mol, but is it reliable?
>
> Thanks, SIlviu.

––––––––––––––––––––––––––––––––––––––––––––
dr. Marcel Swart

Theoretische Chemie
Vrije Universiteit Amsterdam
Faculteit der Exacte Wetenschappen

De Boelelaan 1083
1081 HV Amsterdam
The Netherlands

Tel		+31-(0)20-5987619
Fax		+31-(0)20-5987629
E-mail	m.swart _+_ few.vu.nl
Web		http://www.few.vu.nl/~swart
––––––––––––––––––––––––––––––––––––––––––––